body {
  /* LAYOUT */
  /* ------ */
  /* Basic */
  --svp-layout-grid-gap: 40px;
  --svp-site-max-width: 1364px;
  --svp-site-10col-width: 1130px;
  --svp-site-container-padding-mobile: 1em;
  --svp-site-container-padding-desktop: 2em;
  /* Header */
  /* Note: Logo will be scaled down by 75% in mobile */
  --svp-header-logo-width: 165px;
  --svp-header-background-color: var(--env-section-background-color);
  --svp-header-border-bottom: 4px solid var(--env-ui-color-brand);
  --svp-header-link-font-size: 1em;
  --svp-header-link-font-weight: 600;
  --svp-header-link-font-color: var(--env-font-color);
  --svp-header-link-text-decoration: none;
  --svp-header-link-hover-font-color: var(--env-font-color);
  --svp-header-link-hover-text-decoration: underline;
  --svp-header-button-background-color: var(--env-ui-color-brand-10);
  --svp-header-button-font-color: var(--env-ui-color-brand-10-contrast);
  --svp-header-button-hover-background-color: var(--env-ui-color-brand-15);
  --svp-header-subsite-logo-height: 60px;
  --svp-header-subsite-logo-font-size: 1.125em;
  /* Custom Newslist */
  /*
  --svp-newslist-padding: 0;
  --svp-newslist-spacing: 1em;
  --svp-newslist-inner-spacing: 0.25em;
  --svp-newslist-background-color: transparent;

  --svp-newslist-teaser-column-width: 20em;
  --svp-newslist-teaser-padding: 0;
  --svp-newslist-teaser-inner-spacing: 0.5em;
  --svp-newslist-teaser-background-color: transparent;
  */
  /* COMPONENTS */
  /* ---------- */
  /* External link icon */
  --svp-external-link-icon: url('data:image/svg+xml,<svg%20xmlns="http://www.w3.org/2000/svg"%20viewBox="0%200%2024%2024"><path%20fill="%23476ba1"%20d="M8.25,16.5c-.2,0-.39-.08-.53-.22-.29-.29-.29-.77,0-1.06L21.44,1.5h-4.94c-.41,0-.75-.34-.75-.75S16.09,0,16.5,0h6.75c.09,0,.18,.02,.26,.05h.03c.18,.08,.32,.23,.4,.42v.03c.04,.08,.06,.17,.06,.26V7.5c0,.41-.34,.75-.75,.75s-.75-.34-.75-.75V2.56l-13.72,13.72c-.14,.14-.33,.22-.53,.22Z"></path><path%20fill="%23476ba1"%20d="M2.25,24C1.01,24,0,22.99,0,21.75V6.75C0,5.51,1.01,4.5,2.25,4.5H11.25c.41,0,.75,.34,.75,.75s-.34,.75-.75,.75H2.25c-.41,0-.75,.34-.75,.75v15c0,.41,.34,.75,.75,.75h15c.41,0,.75-.34,.75-.75V12.75c0-.41,.34-.75,.75-.75s.75,.34,.75,.75v9c0,1.24-1.01,2.25-2.25,2.25H2.25Z"></path></svg>');
}
/*
@media (prefers-color-scheme: dark) {
   body .svp-hero--primary {
    background-color: var(--env-ui-color-brand-15);
	}
      
      body .svp-hero--primary .svp-hero__links {
    --env-font-color: var(--env-ui-color-brand-15-contrast);
    --env-ui-text-heading-font-color: var(--env-ui-color-brand-15-contrast);
    --env-ui-text-sectionheading-font-color: var(--env-ui-color-brand-15-contrast);
    --env-ui-text-subheading-font-color: var(--env-ui-color-brand-15-contrast);
    --env-link-font-color: var(--env-ui-color-brand-15-contrast);
    --env-link-hover-font-color: var(--env-ui-color-brand-15-contrast);
	}
         
         .env-form-input--search[type="search"]::-webkit-search-cancel-button {
    filter: invert(1) grayscale(100%) brightness(200%);
  }
         
   body {
    
    
      }
/ *
   body {
    
    .svp-hero--primary {
    background-color: var(--env-ui-color-brand-15);
	}
    .svp-hero--primary .svp-hero__links {
    --env-font-color: var(--env-ui-color-brand-15-contrast);
    --env-ui-text-heading-font-color: var(--env-ui-color-brand-15-contrast);
    --env-ui-text-sectionheading-font-color: var(--env-ui-color-brand-15-contrast);
    --env-ui-text-subheading-font-color: var(--env-ui-color-brand-15-contrast);
    --env-link-font-color: var(--env-ui-color-brand-15-contrast);
    --env-link-hover-font-color: var(--env-ui-color-brand-15-contrast);
	}
 }  

    
  .env-form-input--search[type="search"]::-webkit-search-cancel-button {
    filter: invert(1) grayscale(100%) brightness(200%);
  }

    
}*/